tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Smith <psm...@aconex.com>
Subject mod_jk Connector: version question
Date Mon, 03 Apr 2006 01:41:09 GMT
I notice here:

http://www.apache.org/dist/tomcat/tomcat-connectors/jk/binaries/

That there are various 'stable' versions for certain O/S.  In  
particular I notice that mod_jk 1.2.15 is considered stable for  
Solaris and w32 but not Linux.

Any reason? We've done a lot of performance testing with a compiled- 
from-source 1.2.15 on RedHat, but would really like a pre-compiled  
version if we could get away from it (rather use the one everyone  
uses than one we built).

The changelog for 1.2.15 would seem to indicate that it's the version  
we should be using (those issues fixed don't seem O/S specific.)

thoughts?

cheers,

Paul Smith

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message